Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:02:39 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello,
 
Hope you are well.
 
I would like to request that my e-mail would be forwarded to the Marketing Manager at Splash Fashion UAE if possible. 
 
I just wanted to introduce myself and my company. My name is Latifa Mahmoud, I’m the Digital Account Executive at GLMA Agency which is a one-stop creative Branding, Digital Marketing, and Website services provider. 
 
We Specialize in many Digital Services that include:
-Website and Mobile Apps Design & Development
-Content Creation 
-Photography & Videography Services
-SEO and Online paid Marketing
-Social Media Management
 
I just wanted to share our portfolio in case there’s anything we can help you with:
https://glmaagency.com/GLMA_Portfolio_2020.pdf
 
If you’re open to it, perhaps we can schedule a meeting to discuss how your company can benefit from our agency and what services we may be able to provide.
Looking forward to hearing back from you soon.

Best Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1548296